INTERFACE
SUBROUTINE SUJBVCOORD (KNUMB,KSTGLO,PTT0,PQT0,PSPT0)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG, NPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KNUMB
INTEGER(KIND=JPIM),INTENT(IN) :: KSTGLO
REAL(KIND=JPRB) ,INTENT(IN) :: PTT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PQT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPT0(NPROMA)
INTEGER(KIND=JPIM), PARAMETER :: JPMAXIT=30
END SUBROUTINE SUJBVCOORD
END INTERFACE
